<?php
/* 
 * daCode _ http://www.dacode.org
 *
 * $Id: tips_admin.php3,v 1.3 2001/07/12 09:48:15 penso Exp $
 *
 */

	$topdir = '..';
	require $topdir."/dacode.php3";

	$db = LoadClass('Db');
	$html = LoadClass('Html');
	$user = LoadClass('User');
	$utils = LoadClass('Utils');
	$admin = LoadClass('Admin');
	$sidebox = LoadClass('Sidebox');
	$tips = LoadClass('Tips');
	$board = LoadClass('Board');

	if (!($user->checked && ($user->level&pow(2,21)))) {
		echo lecho("you bad boy...");
		echo $html->footer();
		exit;
	}
	$html->parsetemplate('tips_admin.tmpl');
?>
